drop table formdata;

create table formdata (
  fd_name      varchar2(20),
  fd_object    varchar2(20),
  fd_type      varchar2(20),
  fd_value     varchar2(20),
  fd_length    integer,
  fd_maxlength integer, 
  fd_order     integer
);

insert into formdata values('label1', 'BoldElement',   '',         'Label 1:',   0, 0, 1);
insert into formdata values('text1',  'InputElement',  'text',     'Default value 1', 20, 20, 2);
insert into formdata values('br1',    'MarkupElement', 'Break',    '',           0, 0, 3);
insert into formdata values('label2', 'ItalicElement', '',         'Label 2:',   0, 0, 4);
insert into formdata values('text1',  'InputElement',  'password', '1234',       10, 10, 5);
insert into formdata values('cr1',    'MarkupElement', 'BeginParagraph', '',     0, 0, 6);
insert into formdata values('submit', 'InputElement',  'submit',   'Press This', 0, 0, 7);

